@charset "UTF-8";
/* CSS Document */

body {
	margin:0 auto;
	padding:0;
	background: #000;
	width:1000px;
	background-image:url(Accessories/CCBg.png);}
	
p {
	font: .8em Verdana, Arial, Helvetica, sans-serif;
	margin:0;
	padding:0 0 .7em 0;
	text-align:center;}
	
	
#header {
	background-color:#0397a5;}
	
#header img{
	margin:0 auto;
	padding:0 0 1em 0;
	border:none;
	width:475px;}
	
	
#Navigation {
	padding: 0;
	margin:0 auto;
	text-align:center;}
	
#navlist{
	padding: 1em 0;
	margin:0 auto;
	font: .8em Verdana, Arial, Helvetica, sans-serif}

#navlist li{
	list-style: none;
	margin: 0;
	display: inline;}

#navlist li a{
	color: #00a0af;
	padding: .2em  0.6em;
	text-decoration: none;
	border-right: 2px solid #00a0af;}

#navlist li a#last{
	color: #00a0af;
	text-decoration: none;
	border-right:none;}
	
#navlist li a#last:hover{
	color: #db5e58;
	text-decoration: none;
	border-right:none;}

#navlist li a:hover{
	color: #db5e58;}

#navlist li a#current{
	color: #ff0000;}
	
	
#container {
	position:relative;
	margin: 0 auto;
	width: 1000px;
	padding:0;
	background-color:#FFF;}
	
img.symbol {
	position:absolute;
	margin:45px 0 0 860px;
	padding:0 0 0 0;
	border:none;}
	
	
#left {
	float:left;
	width: 200px;
	margin:0;
	padding:32px 0 0 0;
	background-color:#0397a5;}
	
#left img{
	border:none;
	margin:0 0 0 25px;
	padding:0 0 1em 0;}
	
#mainContent {
	width: 550px;
	margin:0 0 0 225px;
	padding:0;}
	
#mainContent.here {
	margin:0 0 0 0;
	padding:0}
	
	
#mainContent img{
	border:none;
	margin:0;}
	
	
#mainContent img.girl {
	float:left;
	margin: 20px 20px 0 10px;
	padding:0;
	border:none;}
	
#mainContent p{
	font:.8em/1.4em Verdana, Arial, Helvetica, sans-serif;
	margin:1em 0 0 0;
	padding:0 0 0 0;
	text-align:justify;}
	
#mainContent p.top{
	font:.8em/1.4em Verdana, Arial, Helvetica, sans-serif;
	margin:1.2em 0 0 0;
	padding:0 0 0 0;
	text-align:justify;}
	
#right {
	float:right;
	width: 200px;
	margin:0 0 0 25px;
	padding:32px 0 0 0;
	background-color:#0397a5;}
	
#right img{
	border:none;
	margin:0 0 0 25px;
	padding:0 0 1em 0;}
	
#right img.bottom{
	border:none;
	margin:0 0 20px 25px;
	padding:0 0 1em 0;}

	
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;}

	
#footer {
	width:1000px;
	margin: 0 auto;}				  

#footer p {
	font: .9em Arial, Helvetica, sans-serif;
	color:#0397a5;
	text-align:center;
	font-variant: small-caps;
	padding: 20px 0 10px 0;}
	
#footer a {
	color:#0397a5;}	